.mmi_passive{
	
	font-family: Tahoma;
	font-size: 7pt;
	color: #000000;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	height:35px;
	background-image: url(images/menu.jpg);
}

.mmi_active{
	
	font-family: Tahoma;
	font-size: 7pt;
	color: #ffffff;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
	background-image: url(images/menu.jpg);
	
}

.smt {
	border-top: 2px solid #f84561;
	border-bottom: 2px solid #f84561;
	background: #c6c6c4;
	width: auto;
	
	
}

.smi_passive {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	cursor: pointer;
	color:#000000;
}
.smi_active {
	font-family: Tahoma;
	font-size: 10px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	cursor: pointer; 
	background-color:#e9e9e8;
}